agent_id: website-copy-optimizer
model: claude-opus-4-6
squad: content-and-communications
thread_type: L-Thread
purpose: Audit and rewrite website copy for conversion; clarity, positioning, CTA strength, SEO keyword integration
status: ready
created: 2026-02-24
